freshly install mac os 9.2, and now i have questions...

Discussion in 'Macintosh Computers' started by tgg, Aug 3, 2005.

  1. tgg macrumors member

    Jul 31, 2005
    I have a iMac g3 32mb and freshly isntalled mac os 9.2 but when i double click the internet icon a mesage comes up at the top left corner saying basically aplle script must be installed. Any1 know how to install apple script? thax Ohh i'm totally new to these mac os.

    Also My untiled hardd drive is locked how do i unlock?
  2. spinne1 macrumors 6502a


    Mar 12, 2005
    Hermitage, TN USA (near Nashville)
    For your second question, one way to unlock a hard drive is to use the Kilometre Browser application. Download it here:

    Once you have it, open the app, select your hard drive you want to unlock from the "Desktop" window that opens by default, go to File menu and select Get Info, click on the General tab and you will see a box for lock or unlock. There you go.

    As to part one, I've had Macs since System 6 and I can't remember ever getting such a message for internet access. I also can't remember having to install Apple Script before using the internet, but then again it has been awhile since I used OS 9 and my memory is plenty fuzzy.

    Do the following: open Internet Setup Assistant and make sure you have put your proper settings into all the windows that appear before you. Then, put the correct information in the computer's TCP and AppleTalk control panels [if you have broadband with ethernet, set AppleTalk to "Ethernet" and then TCP to whatever settings your ISP recommends, but generally it will be DHCP server].

    If you have broadband, on the screen in Internet Setup Assistant that has buttons to select your connection type, select Network (Ethernet/LAN). The rest should be fairly self explanatory after having your settings with you to enter at the right times.

    If you have dialup, here are some instructions (but ignore the specific numbers given--you must use the numbers YOUR isp gives you):

    Good luck.
  3. sambo. macrumors regular


    Jun 2, 2004
    outback, far from the surf

    i would use 8.6 instead of 9.2
    lacks some feeping creaturism, but pretty stable.

Share This Page